0
Google'dan yapılan açıklamaya göre Heartbleed isimli güvenlik açığı Android'in 4.1.1 Jelly Bean işletim sistemine de bulaştı. Bu sürümde yer alan güvenlik açığı kişilerin bilgilerinin hackerlar tarafından çalınmasına izin veriyor. Uygulama ve uzaktan bağlantıların telefonu ele geçirmesine müsaade ediyor.

Heartbleed'den kaç kişi etkilendi?

Google rakamı açıklamıyor; ama biz bir tahminde bulunabiliriz. Bugün Android'in 4.1.x sürümünü kullanan kişilerin oranı, tüm Android kullanıcılarının içinde %34 olarak Google tarafından belirlenmiş. Bu sürüm Android işletim sisteminin en çok kullanılan sürümü. Bu nedenle bu güvenlik açığından etkilenen insan sayısını tahmin etmek korkutucu sonuçlar doğurabilir.

Google önlemleri almış

Google'dan yapılan iç rahatlatan açıklamalara baktığımız zaman, geliştiricilere gerekli bilgilerin verildiği ve güvenlik açığının en kısa zamanda kapatılacağı söyleniyor. Diğer sürümlerin bu açıktan ne kadar etkilendikleri bilinmiyor. Ama özellikle Jelly Bean kullanıcılarının dikkatli olmalarında fayda var.


Bu yazı http://www.10line.net adresinde yayınlandı.

Yorum Gönderme

 
tic
Top